@charset "utf-8";
@font-face {font-family: 'NanumBarunGothic';	font-style: normal; src: url(../../../font/NanumBarunGothic.eot); 	src: url(../../../font/layout/NanumBarunGothic.woff) format('woff');}

/** 코로나19 화면 **/
body{margin:0; padding:0; -webkit-text-size-adjust: none; font-family: 'NanumBarunGothic', '나눔바른고딕', Malgun gothic, '맑은고딕', Dotum, '돋움', arial, sans-serif;}
html {overflow: auto;}
a:hover, a:focus, a:active, a:link, a:visited{color: #666; text-decoration: none;}
#topBox{background:#3a5385; width:100%; height:310px; position: relative;}
#topBox::before{content:''; display:block; background:url(../../../images/drh/corona/main-top-back-01.png)no-repeat; position:absolute; left:0; bottom:0; width:303px; height:248px;}
#topBox::after{content:''; display:block; background:url(../../../images/drh/corona/main-top-back-02.png)no-repeat; position:absolute; right:0; bottom:0; width:361px; height:315px;}
#topBox .navi{width:1200px; margin:0 auto; position:relative; z-index:99;}
#topBox .navi h1{padding:25px 0 0 0; margin:0; float:left}
#topBox .navi h1 img{width:140px;}
#topBox .navi .top .right-btn{float:right; padding-top:20px;}
#topBox .navi .top .right-btn a{display:inline-block; border:2px solid #fff; border-radius:8px; height:30px; line-height:30px; padding:0 15px; color:#fff; background:#3a5385}
#topBox .navi h2{text-align:center; color:#fff; font-size:50px; padding-top:45px; margin:15px 0; clear:both;}
#topBox .navi .c-tab{padding-top:30px; z-index:99; position:relative;}
#topBox .navi .c-tab li{margin:0 6px; width:calc(16.6% - 12px); float:left; position: relative;}
#topBox .navi .c-tab li a{display:block; width:100%; height:60px; background:#fff; color:#000; border-radius:10px; text-align:center; line-height:60px; text-decoration: none; font-size:18px; letter-spacing:-.5px;}
#topBox .navi .c-tab li a.on{background:#ffdd3e; color:#000; font-weight:600;}
#topBox .navi .c-tab li.icon1 a.on::before{content:''; display:block; background:url(../../../images/drh/corona/navi-icon1.png)no-repeat; background-size:37px; position:absolute; left:15px; top:12px; width:44px; height:42px;}
#topBox .navi .c-tab li.icon2 a.on::before{content:''; display:block; background:url(../../../images/drh/corona/navi-icon2.png)no-repeat; background-size:37px; position:absolute; left:15px; top:12px; width:44px; height:42px;}
#topBox .navi .c-tab li.icon3 a.on::before{content:''; display:block; background:url(../../../images/drh/corona/navi-icon3.png)no-repeat; background-size:37px; position:absolute; left:15px; top:12px; width:44px; height:42px;}

#contBox{width:1200px; margin:0 auto; padding:20px 0 50px 0}
#contBox h3{font-size:24px; font-weight:600; margin:0; letter-spacing:-.5px; padding-bottom:15px; clear:both}
#contBox h3 span{float:right; font-weight:normal; font-size:15px; padding-top:10px}

#contBox h3 span.btn-type1{float:none; display:inline-block; padding:0 0 0 10px; vertical-align:top; margin-top:-6px;}
#contBox h3 span.btn-type1 a{display:block; height:20px; line-height:20px; background:#3a5385; border-radius:10px; color:#fff; padding:10px 20px;}
#contBox h3 span.btn-type1 a:hover{background:#2f4571;}
#contBox h3 span.btn-type1 a::after{content:''; display:inline-block; margin-left:10px;; width:13px; height:9px; background:url(../../../images/drh/corona/btn-arrow.png)no-repeat;}

.tab-navi span.btn-type2{float:none; display:inline-block; padding:0 0 0 20px;}
.tab-navi span.btn-type2 a{display:block; height:50px; line-height:50px; background:#3a5385 url(../../../images/drh/corona/btn-back.png)no-repeat; border-radius:10px; color:#fff; padding:0px 90px 0 20px; background-position:130px 6px;}
.tab-navi span.btn-type2 a:hover{background:#2f4571 url(../../../images/drh/corona/btn-back.png)no-repeat; background-position:130px 6px;}
.tab-navi span.btn-type2 a::after{content:''; display:inline-block; margin-left:10px;; width:13px; height:9px; background:url(../../../images/drh/corona/btn-arrow.png)no-repeat;}

#contBox h3 span.btn-type2{float:none; display:inline-block; padding:0 0 0 10px; vertical-align:top; margin-top:-10px;}
#contBox h3 span.btn-type2 a{display:block; height:50px; line-height:50px; background:#3a5385 url(../../../images/drh/corona/btn-back.png)no-repeat; border-radius:10px; color:#fff; padding:0px 90px 0 20px; background-position:130px 6px;}
#contBox h3 span.btn-type2 a:hover{background:#2f4571 url(../../../images/drh/corona/btn-back.png)no-repeat; background-position:130px 6px;}
#contBox h3 span.btn-type2 a::after{content:''; display:inline-block; margin-left:10px;; width:13px; height:9px; background:url(../../../images/drh/corona/btn-arrow.png)no-repeat;}

.tab-navi span.btn-type2.pc{display:inline-block}
#contBox h3 span.btn-type2.mo{display:none}

#contBox .contents{clear:both;}
#contBox .contents.page-img{text-align:center}
#contBox .contents.page-img img{width:768px}
.corona-1 ul li{float:left; width:calc(25.5% - 2%); padding-left:2%}
.corona-1 ul li:first-child{padding-left:0; width:48.5%}
.corona-1 ul li .tit{width:100%; height:65px; line-height:65px; text-align:center; font-weight:bold; font-size:19px; border-top-left-radius:10px; border-top-right-radius:10px; color:#fff}
.corona-1 ul li.tab-1 .tit{background:#e46c14;}
.corona-1 ul li.tab-2 .tit{background:#fc8d3b;}
.corona-1 ul li.tab-3 .tit{background:#574d44;}
.corona-1 ul li .txt{width:100%; background:#f4f4f4; height:150px; line-height:150px; text-align:center; font-size:16px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; color:#5b5b5b}
.corona-1 ul li .txt span{display:inline-block; float:left; width:50%;}
.corona-1 ul li .txt span.s-tit{background:#f4b484; line-height:50px; height:50px; color:#fff}
.corona-1 ul li .txt span.s-tit.line2{border-right:1px solid #ffd4b3; width:calc(50% - 1px)}
.corona-1 ul li .txt span.s-txt{height:100px; line-height:100px;}
.corona-1 ul li .txt strong{font-size:55px; padding:0 2px 0 5px;}
.corona-1 ul li .txt span.s-txt strong{font-size:30px;}

.corona-1 ul li .txt2{width:100%; background:#f4f4f4; height:150px; line-height:150px; text-align:center; font-size:16px; border-bottom-left-radius:10px; border-bottom-right-radius:10px; color:#5b5b5b}
.corona-1 ul li .txt2 span{display:inline-block; float:left; width:25%;}
.corona-1 ul li .txt2 span.s-tit{background:#ea914e; line-height:50px; height:50px; color:#fff}
.corona-1 ul li .txt2 span.s-tit.line2{border-right:1px solid #f5b788; width:calc(25% - 1px)}
.corona-1 ul li .txt2 span.s-txt{height:100px; line-height:100px;}
.corona-1 ul li .txt2 strong{font-size:55px; padding:0 2px 0 5px;}
.corona-1 ul li .txt2 span.s-txt strong{font-size:30px;}

.corona-1 ul li.tab-1 .txt2 strong{color:#e46c14;}
.corona-1 ul li.tab-2 .txt strong{color:#fc8d3b;}
.corona-1 ul li.tab-3 .txt strong{color:#574d44;}
.corona-2 ul li{float:left; width:32%; padding:0 2%}
.corona-2 ul li:first-child{padding:0}
.corona-2 ul li:last-child{padding:0}
.corona-2 ul li .tit{width:100%; background:#cfcfcf; height:55px; line-height:55px; text-align:center; font-weight:bold; font-size:16px; border-top-left-radius:10px; border-top-right-radius:10px}
.corona-2 ul li .txt{width:100%; background:#f4f4f4; height:75px; line-height:75px; text-align:center; font-size:16px; border-bottom-left-radius:10px; border-bottom-right-radius:10px}
.corona-2 ul li .txt strong{font-size:24px; padding-right:2px;}
#contBox .coronaBtn{text-align:center; padding:40px 0 20px;}
#contBox .coronaBtn a{background:#6a8097; color:#fff; padding:0 25px; line-height:50px; height:50px; display:inline-block;}

#contBox .tab-navi{clear:both; padding:0 0 10px 0}
#contBox .tab-navi li{width:200px; float:left;}
#contBox .tab-navi li.eng-tab{width:220px}
#contBox .tab-navi li a{display:block; width:100%; border-top-left-radius:10px; border-top-right-radius:10px; height:50px; line-height:50px; background:#efefef; border-bottom:1px solid #d8d8d8; text-align:center; box-sizing:border-box; letter-spacing: -.5px;}
#contBox .tab-navi li.eng-tab a{line-height:18px; padding-top:7px}
#contBox .tab-navi li a br{display:none;}
#contBox .tab-navi li a.on{border:1px solid #d8d8d8; border-bottom:0; color:#2755a9; background:#fff; font-weight:bold;}
#contBox .tab-navi::after{content:''; display:block; height:1px; clear:both}

#footer{width:100%; min-height:115px; background:#3b414d;}
#footer .bottom{width:1200px; margin:0 auto}
#footer .bottom .fl{float:left; width:50%; text-align:left; margin-top:25px;}
#footer .bottom address{margin: 12px 0 6px;  color: #ececec;  font-size: 13px; font-style:normal;}
#footer .bottom .copy {color: #bbb;  font-size: 13px;  line-height: 1.35; margin:0}
#footer .bottom .fr{float:right; width:50%; text-align:right; margin-top:25px;}
#footer .bottom .fr p{color:#fff; font-size:13px; margin:0}
#footer .bottom .fr p.ncov-call{color:#f2ff5e; font-size:16px; padding:7px 0 6px 0}

/** 코로나 게시판 **/
.story_list{border:0; background:#f3f4f8; margin:0 0 30px 0;}
.story_tbl ul li ul .story_sbj a{text-decoration: none; color:#000}
.story_tbl ul li ul .story_sbj a.on{font-weight:bold; color:#0c329f}
.sl_paging a{border-right:0; color:#777978;}
.sl_paging a.active{color:#000}
.story_view2{padding:30px 0 0px 0; clear:both; text-align:left; margin-top:5px;}
.file-line{border-top:1px solid #cacaca; padding:15px; height:auto; clear:both; margin-top:30px;}
.file-line span{float:left; font-size:14px;}
.file-line span.tit{font-weight:bold; padding-right:20px; height:22px; line-height:22px}
.file-line span.txt{border-left: #CCC 1px dotted; padding-left:20px; height: auto; min-height: 22px; line-height:22px; text-align:left; width:70%}
.file-line span.txt a{display:inline-block; line-height:22px;}
.file-line span.txt a img{width:auto !important;}
.story_view .sv_sbj{padding:0 0 10px 0; font-size:26px;  letter-spacing:-.5px; line-height:34px}
.story_view .sv_dc{float:none; color:#000; line-height:35px;}
.story_view .sv_dc2{float:right; line-height:35px}
.board_search{margin:0}
.board_search form{margin:0}
.story_view .sv_dc, .story_view .sv_dc2{font-size:15px; letter-spacing: -.5px;}
.story_view .sv_dc2 span{display:inline-block}
.story_view .sv_dc2 span.board-icon{padding-left:10px;}
.story_view .sv_dc2 span.board-icon a{display:block; width:33px; height:33px; text-indent:-9999px; border-radius:50%; background:url(../../../images/drh/corona/board_linkicon.png)}


/** 인트로 **/
.introBox{background: url(../../../images/drh/corona/intro-back.png);}
#intro-tit{text-align:center; padding-top:5%}
#intro-tit h1{margin:0; padding-top:80px}
#intro-tit p{color:#fff; font-size:28px; margin:0; padding:20px 0 50px 0;}
#contBox .btnBox{width:70%; margin:0 auto}
#contBox .btnBox ul{list-style:none; padding:0; margin:0}
#contBox .btnBox li{float:left; width:46%; padding:0 2%}
#contBox .btnBox li a{display:block; width:100%; height:240px; background:#b8e3ef; color:#000; border-radius:10px; text-align:center; text-decoration:none; font-size:18px; letter-spacing:-.5px;}
#contBox .btnBox li.drh a{background:#ffd25a;}
#contBox .btnBox li a span{display:inline-block; margin:0 auto;}
#contBox .btnBox li a span.tit{text-align:left; line-height:38px; height:38px; padding:15px 0 15px 60px; font-weight:bold; font-size:32px; letter-spacing:-1px;}
#contBox .btnBox li.corona-down a span.tit{ height:73px; background:url(../../../images/drh/corona/intro-icon1.png)no-repeat; background-position:0px 18px; margin-top: 40px;}
#contBox .btnBox li.corona19 a span.tit{background:url(../../../images/drh/corona/intro-icon2.png)no-repeat; margin-top: 57px;}
#contBox .btnBox li.drh a span.tit{background:url(../../../images/drh/corona/intro-icon3.png)no-repeat; background-position: 0px 3px; margin-top: 57px;}
#contBox .btnBox li a span.btn{background:#fff; border-radius:10px; height:40px; line-height:40px; font-size:17px; padding:0 20px; color:#585858}
.intro-fix{position:fixed; bottom:0;}
#footer .bottom .fr-intro{float:right; width:50%; text-align:right; margin-top:15px;}
#footer .bottom .fr-intro p{color:#fff; font-size:14px; margin:0; padding-top:5px}
#footer .bottom .fr-intro p.ncov-call{color:#ffeab3; font-size:17px; font-weight:bold; padding:7px 0 1px 0}

/* 테이블 추가 */
.corona-data{width:1000px; margin:0 auto}
.corona-data p.al_r{text-align:right; padding:20px 0 0 0}
table.corona{border-top:2px solid #656565; width:100%; margin-bottom: 50px;}
table.corona th{text-align:center; background:#f6f6f6; padding:15px 0; border-bottom:1px solid #c8c8c8; color:#2b2b2b; font-size:15px; border-left: 1px solid #b7b7b7; border-right: 1px solid #b7b7b7;}
table.corona td{text-align:center; padding:10px 0; border-bottom:1px solid #c8c8c8; color:#5f5f5f; font-size:14px; line-height:18px; border-left: 1px solid #b7b7b7; border-right: 1px solid #b7b7b7;}


/* 구별확진자 레이어팝업 */
#modal{display:none; position:absolute; top:0; width:100%; height:100%; z-index:999}
#modal .modal_corona{width:300px; margin:20% auto; padding:20px; background:#fff;}
#modal .modal_layer{position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.7); z-index:-1;}

#map_status h1,#map_status h2,.wrap_map_status,.wrap_map_status em{transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;}

#map_status{position:relative;padding:25px 0 20px;box-sizing:border-box;background:#3a5385; width:800px; height:830px; margin:-400px auto; top:50%;}
#map_status h1,#map_status h2{color:#fff;text-align:center;}
#map_status h1{margin:25px 0;line-height:40px;font-size:40px;}
#map_status h2{position:absolute;top:115px;width:100%; margin:0;}
#map_status h2 span{display:inline-block;width:180px;line-height:34px;font-size:16px;font-weight:normal;border:1px solid #fff;border-radius:25px}
.wrap_map_status{position:relative;max-width:690px;margin:0 auto;}
.wrap_map_status img{max-width:100%;height:auto}
.wrap_map_status em,.wrap_map_status em strong{display:inline-block;position:absolute;}
.wrap_map_status em{width:50px;padding-top:63px;color:#464646;font-weight:500;text-align:center;}
.wrap_map_status em strong{top:0;left:0;width:100%;line-height:56px;color:#fff;font-size:22px;background:url(../../../images/drh/corona/ic_map_status.png) no-repeat 0 0;background-size:100% 100%}
	.wrap_map_status .info_01{top:calc(50% - 130px);left:calc(50% - 135px);}
	.wrap_map_status .info_02{top:calc(50% - 170px);left:calc(50% + 35px);}
	.wrap_map_status .info_03{top:calc(50% + 40px);left:calc(50% - 120px);}
	.wrap_map_status .info_04{top:calc(50% + 30px);left:calc(50% - 10px);}
	.wrap_map_status .info_05{top:calc(50% - 30px);left:calc(50% + 90px);}
.map_status_close{display:block;position:absolute;top:0;right:0;width:58px;height:58px;font-size:0;text-indent:-9999px;background:#313131;}
.map_status_close:before,.map_status_close:after{content:'';display:block;position:absolute;top:calc(50% - 17px);left:50%;width:1px;height:34px;background:#fff;}
.map_status_close:before{transform:rotate(-45deg)}
.map_status_close:after{transform:rotate(45deg)}


/* sns아이콘 */
.snsbox{width:1200px; margin:auto;}
.snsbox .icon-list{float:right; padding:10px 0 20px 0}
.snsbox .icon-list ul li{float:left; padding-left:5px}
.snsbox .icon-list ul li a{display:block; width:38px; height:38px; text-indent: -9999px; border-radius:50%;}
.snsbox .icon-list ul li a.icon01{background:url(../../../images/drh/corona/sns_icon01.png)}
.snsbox .icon-list ul li a.icon02{background:url(../../../images/drh/corona/sns_icon02.png)}
.snsbox .icon-list ul li a.icon03{background:url(../../../images/drh/corona/sns_icon03.png)}
.snsbox .icon-list ul li a.icon04{background:url(../../../images/drh/corona/sns_icon04.png)}
.snsbox .icon-list ul li a{display:inline-block;}
.sns_tit,.sns_close{display:block;position:relative;width:38px;height:38px;font-size:0;text-indent:-9999px;}
.sns_tit{background:url(../../../images/drh/corona/icon_sns.png) no-repeat 0 0;}
.sns_tit,.sns_close,.sns_close:before,.sns_close:after{display:none !important;opacity:0}
.sns_close{position:absolute;border-radius:50%;background:#e0e0e0;}
.sns_close:before,.sns_close:after{content:'';position:absolute;top:calc(50% - 8px);left:50%;width:1px;height:16px;background:#585858;}
.sns_close:before{transform:rotate(45deg)}
.sns_close:after{transform:rotate(-45deg)}


/* 코로나맵 팝업 */
.mapPop_close{position:absolute; right:0; top:0;}
.mapPop_close a{display:block; width:44px; height:44px; background:url(../../../images/drh/corona/close_btn.png); text-indent:-9999px;}
.map_box.mapPop_box{width:450px; position:absolute; top:50%; left:50%; transform: translate(-50%, -50%)}


/********************************************** 1200px 시작 ******************************************/
 @media screen and (max-width:1200px) {
	#topBox{overflow:hidden; height:340px;}
	#topBox::before{left:-10%; bottom:0; width:303px; height:248px; background-position:right bottom;}
	#topBox::after{right:-10%; bottom:0; width:361px; height:315px; background-position:right bottom;}
	#topBox .navi{width:96%; padding:0 2%}
	#topBox .navi h2 {padding-top:35px; margin:15px 0 20px 0}
	#topBox .navi .c-tab {padding-top:10px; width:80%; margin:0 auto;}
	#topBox .navi .c-tab li{margin:0 3px 6px 3px; width:calc(33.3% - 6px);}
	#contBox{width:96%; padding:20px 2% 35px 2%}
	#footer .bottom{width:96%; padding:0 2%}
	.story_view2{width:100%}
	#contBox .btnBox li.corona-down a span.tit,
	#contBox .btnBox li.corona19 a span.tit,
	#contBox .btnBox li.drh a span.tit{padding: 15px 0; text-align: center; margin-top: 20px; padding-top: 60px; background-position: center top; background-size: 45px;}
	#contBox .btnBox li.corona19 a span.tit,
	#contBox .btnBox li.drh a span.tit{margin-top:40px}

	.snsbox{width:100%;}

	.tab-navi span.btn-type2.pc{display:none}
	#contBox h3 span.btn-type2.mo{display:inline-block}
}
/********************************************** 1200px 끝 ******************************************/

/********************************************** 1000px 시작 ******************************************/
 @media screen and (max-width:1000px) {
	.corona-data{width:100%;}
}
/********************************************** 1000px 끝 ******************************************/

/********************************************** 900px 시작 ******************************************/
 @media screen and (max-width:900px) {
	#topBox::before{width:253px; height:248px; background-size:100%}
	#topBox::after{width:251px; height:315px; background-size:100%}
	#topBox .navi h2{font-size:40px}
	.corona-1 ul li{width:calc(50% - 1%); padding-bottom: 15px;}
	.corona-1 ul li:nth-child(2){padding-left:0}
	.corona-1 ul li:first-child{width:100%;}
	#contBox .tab-navi li{width:25%}
	#contBox .tab-navi li.eng-tab{width:25%}
	#contBox .tab-navi li a{font-size:14px}
}
/********************************************** 900px 끝 ******************************************/

/********************************************** 800px 시작 ******************************************/
 @media screen and (max-width:800px) {
	#intro-tit h1{padding-top:50px}
	#intro-tit h1 img{width:170px;}
	#intro-tit p{padding:20px 0 0px 0; font-size:22px; letter-spacing:-1px;}
	#contBox .btnBox li{width:100%; padding:0; margin-bottom:20px}
	#contBox .btnBox li a {height:200px}
	#contBox .btnBox li.corona-down a span.tit,
	#contBox .btnBox li.corona19 a span.tit,
	#contBox .btnBox li.drh a span.tit{padding:15px 0 15px 60px; text-align: left; margin-top: 20px; background-size:52px;}
	#contBox .btnBox li.corona-down a span.tit{background-position:0px 18px;}
	#contBox .btnBox li.corona19 a span.tit{background-position:0px;}
	#contBox .btnBox li.drh a span.tit{background-position: 0px 3px;}
	#contBox .btnBox li.corona19 a span.tit,
	#contBox .btnBox li.drh a span.tit{margin-top:40px}
	.intro-fix{position:relative;}
	#contBox .contents.page-img img{width:100%}

	#map_status{width:90%; height:auto; top:10px; margin:0 auto;}

	#contBox .tab-navi.tab2 li{width:50%;}
}
/********************************************** 800px 끝 ******************************************/

/********************************************** 700px 시작 ******************************************/
 @media screen and (max-width:700px) {
	#topBox .navi .c-tab li.icon1 a.on::before,
	#topBox .navi .c-tab li.icon2 a.on::before,
	#topBox .navi .c-tab li.icon3 a.on::before{content:none;}
	#contBox .tab-navi li{width:50%}
	#contBox .tab-navi li.eng-tab{width:50%}
}
/********************************************** 700px 끝 ******************************************/

/********************************************** 640px 시작 ******************************************/
 @media screen and (max-width:640px) {
	table.corona th{font-size:14px;}
	table.corona td{font-size:13px;}

	#map_status{padding:15px 0 10px;}
	#map_status h1{margin:15px 0 25px;line-height:35px;font-size:32px}
	#map_status h2{top:80px;}
	.wrap_map_status{width:100%;height:auto;background-size:contain;}
	.wrap_map_status em{width:45px;padding-top:53px;}
	.wrap_map_status em strong{line-height:50px;font-size:18px;}
}
/********************************************** 640px 끝 ******************************************/

/********************************************** 600px 시작 ******************************************/
 @media screen and (max-width:600px) {
	.wrap_map_status .info_01{top:calc(50% - 90px);left:calc(50% - 115px);}
	.wrap_map_status .info_02{top:calc(50% - 130px);left:calc(50% + 15px);}
	.wrap_map_status .info_03{top:calc(50% + 20px);left:calc(50% - 90px);}
	.wrap_map_status .info_04{top:calc(50% + 30px);left:calc(50% - 5px);}
	.wrap_map_status .info_05{top:calc(50% - 30px);left:calc(50% + 70px);}
}
/********************************************** 600px 끝 ******************************************/

/********************************************** 540px 시작 ******************************************/
 @media screen and (max-width:540px) {
	#topBox {height:305px}
	#topBox .navi h1{padding:15px 0 0 0}
	#topBox .navi h1 img{width:105px;}
	#topBox .navi h2 {margin:30px 0 10px 0; font-size:30px; padding-top:25px}
	#topBox .navi .c-tab li a{height:50px; line-height:50px; font-size:16px;}
	#topBox::before{width:203px; height:248px; left:-10%;}
	#topBox::after{width:201px; height:315px; right:-15%}
	#topBox .navi .top .right-btn{padding-top:20px;}
	#topBox .navi .top .right-btn a{height:24px; line-height:24px; font-size:13px}
	#contBox {width:94%; padding: 20px 3% 35px 3%;}
	#contBox .btnBox{width:100%; margin:0 auto}
	#footer .bottom .fl {width:100%; text-align:center; }
	#footer .bottom .fr {width:100%; text-align:center; padding-bottom:30px}
	#footer .bottom .fr-intro{width:100%; text-align:center; padding-bottom:30px}
	#footer::after{content:''; display:block; width:1px; height:1px; clear:both}
	#topBox .navi .c-tab li {width: calc(50% - 6px);}

	#contBox .tab-navi li a br{display:block;}
	#contBox .tab-navi li a{line-height:18px; padding-top:8px}
	#contBox .tab-navi li:nth-child(1) a{padding-top:17px;}

	#contBox h3 span.btn-type2 a {padding:0px 20px 0px 20px}

}
/********************************************** 540px 끝 ******************************************/

/********************************************** 480px 시작 ******************************************/
 @media screen and (max-width:480px) {
	#topBox .navi .c-tab {width:100%}
	#contBox h3 span {clear:both; float:none; display:block}
	.file-line span.txt {border:0; padding:10px 0; clear:both; width:100%}
	#topBox .navi h1 img {width:95px}
	#topBox .navi .top .right-btn a{font-size:11px; letter-spacing:-1.5px; padding:0 8px}
	.corona-1 ul li{width:100%; padding:0 0 15px 0}
	.corona-1 ul li .tit{height:50px; line-height:50px}
	.corona-1 ul li .txt{height:100px; line-height:100px}
	.corona-1 ul li .txt span.s-tit{height:40px; line-height:40px}
	.corona-1 ul li .txt span.s-txt{height:60px; line-height:60px}
	table.corona th{font-size:13px;}
	table.corona td{font-size:12px;}

	.wrap_map_status em{padding-top:40px;}
	.wrap_map_status em strong{left:calc(50% - 15px);width:30px;line-height:38px;font-size:14px;}
		.wrap_map_status .info_01{top:calc(50% - 80px);left:calc(50% - 95px);}
		.wrap_map_status .info_02{top:calc(50% - 120px);}
		.wrap_map_status .info_03{top:calc(50% + 25px);left:calc(50% - 80px);}
		.wrap_map_status .info_04{top:calc(50% + 25px);left:calc(50% - 15px);}
		.wrap_map_status .info_05{top:calc(50% + 15px);left:calc(50% + 55px);}

	.snsbox:after,.snsbox .icon-list ul:after{content:'';display:block;clear:both}
	.snsbox .icon-list{position:relative;padding:0 0 20px 0;}
	.snsbox .icon-list ul li{position:relative;}
	.sns_tit,.sns_box.open,.sns_close,.sns_close:before,.sns_close:after{display:block !important;opacity:1}
	.sns_box{display:none;position:absolute;top:-6px;right:-5px;width:213px;padding:5px 45px 5px 5px;text-align:right;border-radius:5px;box-sizing:border-box;opacity:0;z-index:999;}
	.sns_box a{line-height:0;font-size:0;vertical-align:top;}
	.sns_close{top:5px;right:5px}

	.ic_info.map_mobox{width:90%; left:5%;}
	.map_box.mapPop_box{width:100%}
	.map_box.mapPop_box .body{height:auto !important; padding-bottom:20px;}
}
/********************************************** 480px 끝 ******************************************/

/********************************************** 440px 시작 ******************************************/
 @media screen and (max-width:440px) {
	#contBox h3 span.btn-type2.mo{float:right;}
	#contBox h3 span.btn-type2.mo.rightbox-2{margin:10px 0;}
}
/********************************************** 440px 끝 ******************************************/

/********************************************** 411px 시작 ******************************************/
 @media screen and (max-width:411px) {
	.wrap_map_status .info_05{top:calc(50% - 15px);left:calc(50% + 40px);}
}
/********************************************** 411px 끝 ******************************************/

/********************************************** 390px 시작 ******************************************/
 @media screen and (max-width:390px) {
	#contBox h3 span.btn-type2 a{display:block; border-radius:10px; color:#fff; padding:0px 20px 0 20px;}
}
/********************************************** 390px 끝 ******************************************/

/********************************************** 380px 시작 ******************************************/
 @media screen and (max-width:380px) {
	#topBox .navi h2 {font-size:26px;}
}
/********************************************** 380px 끝 ******************************************/

/********************************************** 350px 시작 ******************************************/
 @media screen and (max-width:350px) {
	#contBox h3 span.btn-type2 a {padding:0px 20px 0px 20px}
	#contBox .tab-navi li a{font-size:12px}
}
/********************************************** 350px 끝 ******************************************/


/********************************************** 320px 시작 ******************************************/
 @media screen and (max-width:320px) {
	.wrap_map_status .info_05{left:calc(50% + 30px);}
}
/********************************************** 320px 끝 ******************************************/

/********************************************** 3190px 시작 ******************************************/
 @media screen and (max-width:319px) {
	#map_status h1,#map_status h2{width:92%;margin:0 auto;}
	#map_status h1{margin-bottom:10px;font-size:24px;font-weight:400;text-align:left;}
	#map_status h2{position:relative;top:inherit;text-align:left;}
	#map_status h2 span{text-align:center;}
	.wrap_map_status{display:flex;flex-wrap:wrap;min-height:150px;padding-top:25px;box-sizing:border-box;}
	.wrap_map_status img{display:none;}
	.wrap_map_status em{display:block;position:relative;top:inherit !important;left:inherit !important;width:33.3333%;height:80px;box-sizing:border-box;}
	.wrap_map_status em span{color:#fff;}
}
/********************************************** 319px 끝 ******************************************/